currLabel: SEOmatic
customIcon: null
enabled: true
handle: seomatic
icon: /home/telefonai/telefonai.eu/vendor/nystudio107/craft-seomatic/src/icon-mask.svg
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: SEOmatic
prevLevel: 1
prevParent: null
prevUrl: seomatic
sortOrder: 72
type: plugin
url: seomatic
